/* @override http://design.nickclarkin.com.au/blackcollect/style.css */

body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #666666;
	background: #C3BEBC url(images/body_bg.png) repeat-y center;

}

p {
	color: #666666;
	line-height: 14px;
	font-size: 10px;
}

.right {
	color: #FFFFFF;
	font: 10px;
}

.readmore {
	color: #FFFFFF;
	text-decoration: underline;
	text-align: right;
}

.readmore a{
	color: #FFFFFF;
}

.read {
	color: #7f7f7f;
	text-decoration: underline;
	position: relative;
	left: 200px;
}

.read a{
	color: #7f7f7f;
}

.date {
	color: #7f7f7f;
	text-align: right;
	font-style: italic;
	line-height: 6px;
}

h1 {
	font-size: 12px;
	color: #DC661D;
	line-height: 18px;
	padding-top: 10px;
}

h3 {
	font-size: 11px;
	color: #333333;
	line-height: 13px;
}

h2 {
	font-size: 11px;
	color: #FFFFFF;
	line-height: 13px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}	


a {
	color: #333333;
	text-decoration: none;	
}

a:hover {
	color: #666666;
	text-decoration: underline;
}

#page {
	width: 100%;
}

#backing {
	width: 780px;
	margin-left: auto ;
    margin-right: auto ;
}

#content {
	width: 780;
}

#header {
	width: 780px;
	height: 95px;
	background-color: #FFFFFF;
}

#logo {
	position: relative;
	top: 20px;
	float: left;
	left: 20px;
}

#blackcollect {
	position: relative;
	top: 20px;
	float: right;
	right: 30px;
}

#navcontainer ul {
width: 780px;
height: 36px;
padding: 0;
margin: 0;
background-color: #DC661D;
color: #FFFFFF;
font: 12px Verdana, sans-serif;
}

#navcontainer ul li { display: inline; }

#navcontainer ul li a {
padding: 10px 18px 0px 18px;
background-color: #DC661D;
color: White;
text-decoration: none;
float: left;
border-right: 1px solid #fff;
height: 26px;
}

#navcontainer ul li a:hover {
background-color: #4f4f4f;
color: #fff;
}


#left {
	width: 550px;
	float: left;
	text-align: left;
	min-height: 500px;
	vertical-align: top;
	clear: left;
	padding-right: 15px;
	padding-left: 15px;
}

#right {
	width: 180px;
	float: right;
	text-align: left;
	vertical-align: top;
	clear: right;
	padding-right: 10px;
	padding-left: 10px;
}

#right_content {
	width: 179px;
	float: right;
	text-align: left;
	vertical-align: top;
	clear: right;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #EEE;
	border-left: 1px solid #bfbfbf;
}

#footer {
	width: 780px;
	display: inline-block;
	clear: both;
}

#footer_left {
	width: 580px;
	height: 22px;
	background-color: #DC661D;
	float: left;
	text-align: center;
	vertical-align: middle;
	clear: left;
	line-height: 20px;
	font-size: 9px;
	color: #FFFFFF;
}

#footer_right {
	width: 200px;
	height: 22px;
	background-color: #696665;
	float: right;
	text-align: center;
	vertical-align: middle;
	clear: right;
	line-height: 20px;
	font-size: 9px;
	color: #FFFFFF;
}

#content_left {
	width: 275px;
	float: left;
	text-align: left;
	vertical-align: top;
	clear: left;
}

#content_right {
	width: 275px;
	float: right;
	text-align: left;
	vertical-align: top;
	clear: right;
}

#base {
	width: 780px;
	height: 25px;
}

#form {
	margin-left: 15px;
	color: #666666;
	font-size: 10px;
}

#bannerhome {
	padding-top: 15px;
}